#ifndef INCLUDED_OOO_VBA_WORD_WDLINEENDINGTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDLINEENDINGTYPE_HPP

#include "ooo/vba/word/WdLineEndingType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDLINEENDINGTYPE_HPP
